[USER]
UserName=GUEST
SavePass=0

[HQHOST]
HostNum=13
PrimaryHost=10
HostName01=华鑫上海电信行情一
IPAddress01=124.74.201.2
Port01=7709
HostName02=华鑫上海电信行情二
IPAddress02=124.74.201.215 
Port02=7709
HostName03=华鑫西安电信行情一
IPAddress03=222.91.162.42
Port03=7709
HostName04=华鑫西安电信行情二
IPAddress04=222.91.162.45
Port04=7709
HostName05=华鑫西安电信行情三
IPAddress05=222.91.162.46
Port05=7709
HostName06=华鑫上海联通行情一(80)
IPAddress06=210.51.52.67
Port06=80
HostName07=华鑫上海联通行情二
IPAddress07=210.51.52.69 
Port07=7709
HostName08=华鑫西安联通行情一
IPAddress08=221.11.12.82
Port08=7709
HostName09=华鑫西安联通行情二
IPAddress09=221.11.12.83
Port09=7709
HostName10=华鑫上海电信行情三
IPAddress10=124.74.201.216
Port10=7709
TryOutIP=
TryOutPort=7709
HostName11=华鑫西安电信行情四(443)
IPAddress11=222.91.162.44
Port11=443
HostName12=华鑫上海电信行情四
IPAddress12=210.14.77.3
Port12=7709
HostName13=华鑫上海电信行情五
IPAddress13=210.14.77.4
Port13=7709
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=
Areas07=
Areas08=
Areas09=
Areas10=
Areas11=
Areas12=
Areas13=

[CHATHOST]
IPAddress=211.161.159.79
Port=7710

[INFOHOST]
INFO=1
HostNum=13
PrimaryHost=2
HostName01=华鑫上海电信资讯一
IPAddress01=124.74.201.2 
Port01=7711
HostName02=华鑫上海电信资讯二
IPAddress02=124.74.201.215
Port02=7711
HostName03=华鑫西安电信资讯一
IPAddress03=222.91.162.42
Port03=7711
HostName04=华鑫西安电信资讯二
IPAddress04=222.91.162.45
Port04=7711
HostName05=华鑫西安电信资讯三
IPAddress05=222.91.162.46
Port05=7711
HostName06=华鑫上海联通资讯一(443)
IPAddress06=210.51.52.67
Port06=443
HostName07=华鑫上海联通资讯二
IPAddress07=210.51.52.69 
Port07=7711
HostName08=华鑫西安联通资讯一
IPAddress08=221.11.12.82
Port08=7711
HostName09=华鑫西安联通资讯二
IPAddress09=221.11.12.83
Port09=7711
HostName10=华鑫上海电信资讯三
IPAddress10=124.74.201.216
Port10=7711
HostName11=华鑫西安电信资讯四(80)
IPAddress11=222.91.162.44
Port11=80
HostName12=华鑫上海电信资讯四
IPAddress12=210.14.77.3
Port12=7711
HostName13=华鑫上海电信资讯五
IPAddress13=210.14.77.4
Port13=7711
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=
Areas07=
Areas08=
Areas09=
Areas10=
Areas11=
Areas12=
Areas13=


[USERHOST]
IPADDRESS=211.161.159.76
PORT=7715
BakIPADDRESS=211.161.159.76
BakPORT=7715

WtUserVerifyStyle=1
GuestLogin=0
RegisterLogin=1
JyLogin=0
DialogRegister=0
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
MiscJyStyle=0
HasAutoRelation=0
HasWebRelation=0
SpecIPLogin=0
CanDelMySelf=0
OnlyWebUser=0
Web_RegisterURL=
Web_UserInfoURL=
SpecIPLogin_Str=总部用户
EnableUserName=0
UserHostEverConnect=0
QSID=华鑫证券
HexinWtOnlyTXMM=0
ReVerifySpan=80
CheckUserURL=

[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=192.168.0.188


[PHONE]
PHONENUM=0
PrimaryPhone=-1
Phone01=8009
Phone02=0

[OTHER]
SupportStatusRoll=1
HideLogoTab=1
InitTcpipMode=0
NoDiskMode=0
TurnLogo=1
AlwaysGuest=0
PreName=华鑫证券鑫智汇投资理财系统（专业版Ⅰ）
TitleName=华鑫证券鑫智汇投资理财系统（专业版Ⅰ）
Corp=华鑫证券
CorpWeb=www.cfsc.com.cn 
AutoUpZip=tdxw3_huaxinV6_tcpip
WebInfoINI=
HelpURL=
ForumURL=www.cfsc.com.cn/forums/topic.aspx?code=08&modid=1 
RiskPost=1
AutoConnectIn=1
ShowVersoin=1
LogoAdvert=
WTF12=1
MainWebTitle=华鑫证券
WTPreNAME=华鑫证券网上交易
HIDESAVEZH=0
MinAuthPassLen=1
DgzqStyle=0
ForbidSameTime=0
HasWebInfo=0
SysMark=华鑫证券
WebPageNum=7
WtUserVerifyStyle=0
EnableNLB=1
HintSwitch=1
SHOWGBINFO=1
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
HasDS=1
HasCustomPad=1
HasChat=0
HasJBFX=0
TreeCloseBtn=1
ALLEQUAL=0
TREEQUIT=0
HasSSL=0
RandSwitch=1
RestRightBtn=0
EveryFirstHost=0
HasUserHost=0
WTF9=1
HasShx=0
ForbidOtherHost=0
CanUsedConnectEver=0
HasTICQ=0
AtOnceDown=0
UseLocalData=0
DiffVolMode=0
docpath=
WebKeyGuy=0
Show3MMP=0
EmailStr=
EmailURL=
NeedPlugExe=0
AutoConnectTICQ=0
AutoLogo=0
ReConnectNum=0
F10Cache1Day=1
FXJSSADDRESS=
SHOWFASTCHECK=0
GETFASTHOST=0
LOGINKOULING=0
AUTOUPDATE=1
CYFIRST=0
CLEAN=1
GPFILTER=0
AddBlockPrompt=0
SimpleZxMenu=0
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
ShortRefreshHQ=0
AboutURL=
OtherFileName=customcfg_huaxinV6.zip
HasWebMovingInfo=0
AlwaysMovingInfo=0
WebDownInterval=30
WebMovingUrl=
NoAutoup=0
NBBS=tdx
WhichAutoUpInfo=7
ShareMode=0
HabitPath=U:\TDXW\tdxoem\jcb_huaxin
LittleFluxVersion=0
MaxFluxCount=19200000
Warn=1
TRADEAUTOUP=1
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
ALLONESAVE=0
NLBOnLogo=0
OnlyOne=0
Version_Title=
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
WTColorIcon=0
ShowWTServerName=0
EmbedTabSel=0
SaveEmbedTabSel=0
DSAutoStopMinute=10
TdxInfoIniName=tdxinfo.ini
AddZxURL=
AddZxStr=
LogoHelpURL=
LogoHelpStr=
AutoupMakeLinkName=
NoUrgent=0
HasHomePage=0
HasBigToolBar=0
NetErrorReLogin=1
WebPageStr01=页面交易
WebPageURL01=https://trade.cfsc.cn/login/flashlogin.jsp
WebPageStr02=软件下载
WebPageURL02=http://www.cfsc.com.cn/hall/software.jsp?firstMenuCode=wangshangyingyeting
WebPageStr03=手机证券
WebPageURL03=http://www.cfsc.com.cn/hall/mobDown.jsp?firstMenuCode=wangshangyingyeting
WebPageStr04=证券大讲堂
WebPageURL04=http://edu.sse.com.cn/sseportal/webapp/newedu/bseduinfo?TYPE=4
WebPageStr05=证券基础知识
WebPageURL05=http://edu.sse.com.cn/sseportal/newedu/c04/c00/p1941/c200400_p1941.html
WebPageStr06=在线咨询
WebPageURL06=http://www.cfsc.com.cn/consultation/service.jsp?firstMenuCode=zaixianzixun&secdMenuId=2729
WebPageStr07=联系我们
WebPageURL07=http://www.cfsc.com.cn/about/contactUs.jsp?firstMenuCode=zoujinhuaxin&secdMenuId=2773

[DSHOST]
HostNum=2
PrimaryHost=0
HostName01=华鑫上海电信行情一
IPAddress01=124.74.201.3
Port01=80
HostName02=华鑫上海电信行情二
IPAddress02=124.74.201.214
Port02=443
Areas01=
Areas02=

[Chatroom]
username=

[ChatroomColor]
backcolor=10
textcolor=0

[EXTERN]
INFOPATH=*****
WTPATH1=
WTNAME1=
AlongPathFile=
WTPATH0=
WTNAME0=
F11WebPageURL=
F11WebPageName=
AlongJy=0
AlongOpenWT=0
AlongOpenHXInfo=0
HKey_Path=
HKey_KeyString=

[INFOUSER]
UserName=guest
SavePass=0

[Integrity]
UserAdminURL=http://211.161.159.79/useradmin/register.php

ChatAreaNum=4

ChatAreaStr01=信息地雷
AreaType01=4
ChatURL01=http://211.161.159.79/forum/userinfo.php

ChatAreaStr02=分类资料
AreaType02=5
ChatURL02=

ChatAreaStr03=投资日记
AreaType03=6
ChatURL03=http://211.161.159.79/forum/forum.php

ChatAreaStr04=交易委托
AreaType04=9

ChatAreaStr05=分类资料
AreaType05=5

ChatAreaStr06=投资日记
AreaType06=6
SwitchRefresh01=0
SwitchRefresh03=0
ChatAreaStr07=网页下单
AreaType07=0
SwitchRefresh07=0
ChatURL07=http://www.tdx.com.cn/webwt/default.asp

[VitalBtn]
BtnNum=2
BtnStr01=资讯系统
BtnType01=1
BtnExecFile01=0
BtnStr02=交易系统
BtnType02=2
BtnExecFile02=0
BtnStr03=模拟炒股
BtnType03=2

[ICQHOST]
audio_ipaddress=
audio_port=0
ipaddress=211.161.159.79
port=7716
[IETOOLBAR]
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=华鑫证券鑫智汇投资理财系统（专业版Ⅰ）
TOOLPATH=华鑫证券鑫智汇投资理财系统（专业版Ⅰ）
TOOLNAME=TdxW.exe
[TDXPROXY]
HasTdxProxy=1
buse=0
IP=124.74.201.221
Port=80
Desc=华鑫绿色通道
IP2=
Desc2=
Port2=0
IP3=
Desc3=
Port3=0
IP4=
Desc4=
Port4=0
IP5=
Desc5=
Port5=0
IP6=
Desc6=
Port6=0
IP7=
Desc7=
Port7=0
IP8=
Desc8=
Port8=0
IP9=
Desc9=
Port9=0
IP10=
Desc10=
Port10=0
[SHELLEXE]
EXENUM=0
[STARTMENU]
HASHDIR=0
HDIRNAME=
[Version]
NewJy=0
HasVipJy=0
HasCXMode=0
InsideVersion=0
OnlyHK=0
[OTHERHOST]
L2PrimaryHost=0
SSDSPrimaryHost=0
[WTHOST]
EXTERNWT=1
HexinDLLWt=0
WTFACE=2
HostNum=0
PrimaryHost=0
[TRYHQHOST]
PrimaryHost=-1
